<?xml version="1.0"?>
<data>
    <xpath expr="/tree/field[@name=&quot;patient&quot;]" position="after">
        <field name="fecha_nacimiento" expand="1"/>
        <field name="hc" expand="1"/>
    </xpath>
</data>
